Windows 2008 and 2012 without R2 version are supported?

book

Article ID: 76853

calendar_today

Updated On:

Products

CA Privileged Access Manager - Cloakware Password Authority (PA) PAM SAFENET LUNA HSM CA Privileged Access Manager (PAM)

Issue/Introduction



The following support matrix says the Windows 2008R2 and 2012R2 are supported. Is it supported the Windows 2008 and Windows 2012 without R2 version?

https://support.ca.com/phpdocs/7/9526/9526-PAM-platformsupportmatrix.pdf

Environment

CA Privileged Access Manager 3.1.1

Resolution

Windows 2008 and Windows 2012 without R2 version are not supported. Those R2 versions are supported.